#map {
	position:relative;
	height: 400px; /* this height includes the title and the map */
	/*font-family: Helvetica, Arial, sans-serif;*/
}
.slot.a.map
{
	height:420px; 
	position:relative; 
}
.slot.a.map > div
{
	width:940px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
}
.slot.a.map > div.border-bottom
{
	position:absolute;
	bottom:0px;
	height:20px;
	width:100%;
	left:0px;
}

.slot.a.map > span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	z-index: 0;
}

#mapTitle {
	margin:0;
	padding:0;
	height:60px; /* this height is included above */
}
#mapSymbol {
	position:absolute;
	top:280px;
	left:840px;
	margin:0;
	padding:0;
	width:95px;
	height:85px;
	z-index:9;
}
.map ul, .map li {
	margin: 0;
	padding: 0;
}
#languageList {
	position:absolute;
	top:40px;
	left:100px;
	margin: 0;
	padding: 0;
}
#languageList li {
	list-style: none;
	float: left;
}
#languageList li.northAmerica span {
	position: absolute;
	margin:0;
	padding:0;
	z-index: 3;
	left: 10px;
	top: 10px;
	width: 240px;
	height: 321px;
}
#languageList li.northAmerica span.selected {
	background-position: 0 -321px;
}
#languageList li.northAmerica span:hover, #languageList li.northAmerica span.selected {
	background-position: 0 -321px;
}
#languageList li.europe span {
	position: absolute;
	margin:0;
	padding:0;
	z-index: 2;
	left: 190px;
	top: 1px;
	width: 465px;
	height: 276px;
}
#languageList li.europe span.selected {
	background-position: 0 -276px;
}
#languageList li.europe span:hover, #languageList li.europe span.selected {
	background-position: 0 -276px;
}
#languageList li.asiaPacific span {
	position: absolute;
	margin:0;
	padding:0;
	z-index: 4;
	left: 415px;
	top: 136px;
	width: 222px;
	height: 159px;
}
#languageList li.asiaPacific span.selected {
	background-position: 0 -159px;
}
#languageList li.asiaPacific span:hover, #languageList li.asiaPacific span.selected {
	background-position: 0 -159px;
}
#languageList li.china span {
	position: absolute;
	margin:0;
	padding:0;
	z-index: 5;
	left: 433px;
	top: 100px;
	width: 123px;
	height: 69px;
}
#languageList li.china span.selected {
	background-position: 0 -69px;
}
#languageList li.china span:hover, #languageList li.china span.selected {
	background-position: 0 -69px;
}
#languageList li.japan span {
	position: absolute;
	margin:0;
	padding:0;
	z-index: 9;
	left: 541px;
	top: 122px;
	width: 100px;
	height: 29px;
}
#languageList li.japan span.selected {
	background-position: 0 -29px;
}
#languageList li.japan span:hover, #languageList li.japan span.selected {
	background-position: 0 -29px;
}


/******** dropdown lists *********/
.languageListOne {
	position:absolute;
	top:150px;
	left:86px;
	/*border:1px solid #fff;*/
	border-bottom: none;
	z-index:666;
}
.languageListTwo {
	position:absolute;
	top:150px;
	left:277px;
	/*border:1px solid #fff;*/
	border-bottom: none;
	z-index:666;
}
.languageListThree {
	position:absolute;
	top:240px;
	left:472px;
	/*border:1px solid #fff;*/
	border-bottom: none;
	z-index:666;
}
.languageListFour {
	position:absolute;
	top:150px;
	left:472px;
	/*border:1px solid #fff;*/
	border-bottom: none;
	z-index:666;
}
.languageListFive {
	position:absolute;
	top:150px;
	left:577px;
	/*border:1px solid #fff;*/
	border-bottom: none;
	z-index:666;
}

.languageListOne li, .languageListTwo li, .languageListThree li, .languageListFour li, .languageListFive li {
	margin: 0; 
	padding: 0; 
	/*border:1px solid #fff;*/
	list-style: none;
	float: left;
}
.languageListOne li a, .languageListTwo li a {
	margin: 0;
	padding: 7px 10px;
	width: 100px; 
	line-height: 14px;
	text-decoration: none;
	display:block;
}
.languageListThree li a, .languageListFour li a {
	margin: 0;
	padding: 7px 10px;
	width: 150px; 
	line-height: 14px;
	text-decoration: none;
	display:block;
}
.languageListFive li a {
	margin: 0;
	padding: 7px 10px;
	width: 170px; 
	line-height: 14px;
	text-decoration: none;
	display:block;
}
#languageList li.northAmerica span {
	background-image: url(http://www.wacom.com/media/img/map/northAmerica.png);
	background-position: 0 0;
	overflow: hidden;
	cursor: pointer;
}
#languageList li.europe span {
	background-image: url(http://www.wacom.com/media/img/map/europe.png);
	background-position: 0 0;
	overflow: hidden;
	cursor: pointer;
}
#languageList li.asiaPacific span {
	background-image: url(http://www.wacom.com/media/img/map/asiaPacific.png);
	background-position: 0 0;
	overflow: hidden;
	cursor: pointer;
}
#languageList li.china span {
	background-image: url(http://www.wacom.com/media/img/map/china.png);
	background-position: 0 0;
	overflow: hidden;
	cursor: pointer;
}
#languageList li.japan span {
	background-image: url(http://www.wacom.com/media/img/map/japan.png);
	background-position: 0 0;
	overflow: hidden;
	cursor: pointer;
}
.languageListOne li a, .languageListTwo li a, .languageListThree li a, .languageListFour li a, .languageListFive li a {
	background-color: #fff;
	color:#5f002c;
}
.languageListOne li:hover a, .languageListTwo li:hover a, .languageListThree li:hover a, .languageListFour li:hover a, .languageListFive li:hover a, .languageListOne li a:hover, .languageListTwo li a:hover, .languageListThree li a:hover, .languageListFour li a:hover, .languageListFive li a:hover {
	color:#333;
	background-color:#eee;
}
/*#mapSymbol {
	background-image: url(http://www.wacom.com/media/img/symbol.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	width:101px;
	height:91px;
}*/